
.rmm {
	display:block;
	position:relative;
	width:100%;
	padding:0px;
	margin:0 auto !important;
	text-align: center;
	line-height:19px !important;
}

.rmm * {
	-webkit-tap-highlight-color:transparent !important;
	font-family:Arial, Helvetica, sans-serif;
}
.rmm a {
	color:#CCC;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	list-style:none;
}

.rmm .rmm-main-list li {
	display:inline;
	padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}

/* SAPPHIRE STYLE */

.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:6px 15px 6px 15px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	background-color:#000;
	border-left:1px solid #666;
	border-right:1px solid #666;
	background-image:url('sapphire-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.sapphire .crumb {
	color: #E16E0C;
}

.rmm.sapphire .rmm-main-list li a:hover {
	color: #E16E0C;
}
.rmm.sapphire .rmm-main-list li:first-child a {
-webkit-border-top-left-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-bottomleft: 0px;
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
}
.rmm.sapphire .rmm-toggled {
	width:100%;
	background-color:#000;
	min-height:32px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:32px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('sapphire-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:7px;
	left:15px;
	font-size:16px;
	color:#FFFFFF;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:6px;
	top:5px;
	width:20px;
	padding:0px 7px 0px 7px;
	border-radius:3px;
	background-image:url('sapphire-menu-bg.png');
	background-position:top;
}

.rmm.sapphire .rmm-button span {
	display:block;
	margin:3px 0px 4px 0px;
	height:3px;
	background:white;
	width:25px;
	border-radius: 2px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#000;
	text-align:center;
	padding:6px 0px 6px 0px;
	border-bottom:1px solid #666;
	
	
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color: #D35308;
	border-bottom:1px solid #666;
	border-top:1px solid #666;
}
.rmm.sapphire .rmm-toggled ul li:first-child a { 
	border-top:1px solid #666 !important;
}